.u-section-1 .u-sheet-1 {
  min-height: 63px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 10px;
  font-size: 1.875rem;
}.u-section-2 .u-sheet-1 {
  min-height: 410px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 23px;
}

.u-section-2 .u-image-1 {
  min-height: 350px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/474804238_18059951816498713_935869560572281782_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 350px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 289px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-image-1 {
    min-height: 221px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-2 .u-image-1 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-2 .u-image-1 {
    min-height: 209px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 423px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 404px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 276px;
  height: 399px;
  margin: 5px 99px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 209px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 195px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    height: 400px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 161px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 24px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 123px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 185px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 116px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 412px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 372px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 30px 22px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-1 {
  min-height: 372px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/472460280_18058363382498713_9079035232934998108_n.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-4 .u-image-1 {
    min-height: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 235px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 353px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 222px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 221px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 190px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-image-1 {
  min-height: 190px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/472718473_18059921651498713_837943673034908984_n.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-5 .u-image-1 {
    min-height: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 180px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-5 .u-image-1 {
    min-height: 113px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 581px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 10px;
}

.u-section-6 .u-image-1 {
  min-height: 541px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/483617617_18062161565498713_41654971106805389_n.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
  margin-left: auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-image-1 {
    min-height: 446px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 446px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-6 .u-image-1 {
    min-height: 342px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-6 .u-image-1 {
    min-height: 513px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-6 .u-image-1 {
    min-height: 323px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 925px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-7 .u-image-1 {
  min-height: 881px;
  background-image: url("https://assets.nicepagecdn.com/87d7915c/6416167/images/482496198_18061605728498713_2946918588664660416_n.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 881px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  margin-left: auto;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-image-1 {
    min-height: 726px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 726px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-7 .u-image-1 {
    min-height: 556px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-7 .u-image-1 {
    min-height: 834px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-7 .u-image-1 {
    min-height: 525px;
  }
}